Scanning From Application

This equipment supports scanning from TWAIN-compatible applications. TWAIN is the standard that links applications and scanners that acquire images. For TWAIN support, see your application's manual.

You can make use of e-STUDIO Scan Editor bundled with the equipment. It helps you scan and edit images.

Before you start scanning with this equipment, make sure that you have installed the scanner driver. For details, refer to the Software Installation Guide .

The default original size depends on the measurement system on Windows: A4 for Metric or LT for the North America. You can change the default only before the first execution after installation. For the measurement system, see the Windows Help.

» "How to scan"

Go to Top

©2015 TOSHIBA TEC CORPORATION All rights reserved


How to scan

Follow the steps below to scan the original. The following describes a general scanning operation that is common to TWAIN-compatible applications.

  1. Place the original(s).
  2. Run your TWAIN-compatible application and execute the image acquisition command.

    3. You can usually execute the scan or image acquisition command on the [File] menu to select this equipment. The location of the command and the method to select the scanner vary depending on the application. See your application's manual.

  3. Set the scan settings.

    4. You can make various options to scan the original image. » "Scan options"

    You can also make the scan settings using the Easy Set feature. » "Using the Easy Set feature"

  4. Click [Pre-Scan] to preview the original.

    5. If you are not satisfied with the preview image, change the scan settings and preview the image again.

  5. Click [Scan] to scan the original.

    6. While scanning, you can stop scanning by clicking [CANCEL].

    When the authentication screen appears, enter the department code that is required to log in to this equipment. For details, ask your administrator.

  6. Save the scanned image in your application.

    7. The saving command varies depending on the application. You usually execute the Save or Save as command on the File menu. If necessary, modify the scanned image, using the various graphic commands in your application.


Setting up Scan Options

You can make various options to affect the scanning status. You can save different sets of options in files and recall one of them for frequent use.

» "Scan options"

» "Using the Easy Set feature"


Scan options

The basic and advanced dialogs are available for the scan operation.

» "Basic scan dialog"

» "Advanced scan dialog"


Basic scan dialog

When you execute the image acquisition command, the following basic scan dialog appears.

Easy Set

The scan options can be saved. » "Using the Easy Set feature"

Clears the preview image.

Preview screen

The pre-scanned image appears. The dotted boundary shows the scanning area or the original size. The image information appears under the preview screen.

Shows the version information of the scanner driver.

Shows the Help information about this scanner driver.

[Close]

Quits the scanning operation.

[Pre-Scan]

Pre-scans the original.

[Scan]

Scans the original.

Measurement unit

Select [Inch], [mm], or [Pixel] to change the measurement unit.`yoteihyou

Opens the advanced scan dialog. » "Advanced scan dialog"


Advanced scan dialog

You can click the triangle that faces right on the right-hand side of the basic scan dialog box to make scanning settings. The default settings are underlined.

Resolution

Sets the horizontal and vertical resolution as dots per inch: 150 x 150 dpi, 200 x 200 dpi, 300 x 300 dpi , 400 x 400 dpi, or 600 x 600 dpi.

Original Mode

Sets the original mode to fit the original image such as text only or the mixture of text and photos: Text , Text/Photo, Gray, or Color.

Original Size

Sets the original document size or the scanning area. Select the original size from the pull-down list. The displayed items differ depending on the installed options and destinations.

When [600 x 600 dpi] is selected in [Resolution] and [Color] is selected in [Original Mode], only [A5-R] or [ST-R] can be selected.

When [400 x 400 dpi] is selected in [Resolution] and [Color] is selected in [Original Mode], paper size larger than [A4] or [LT] cannot be selected.

ADF/Platen

Selects the equipment on which the originals are placed: Platen Scan , ADF Scan, or Duplex Scan. The displayed items differ depending on the installed options and destinations.

Rotation

Rotates the imaged clockwise by 90 degrees, counterclockwise by 90 degrees, or by 180 degrees. This option takes effect on the image to scan but not on the preview image: OFF , Right 90, Left 90, or 180.

Closes the advanced scan dialog and return to the basic scan dialog. » "Basic scan dialog"

[Enhanced Settings] tab

Exposure/Contrast
Adjusts the exposure and contrast of the image using the scroll bar or editing the field: -100 (lighter) to 100% (darker). [Contrast] is only available when [Gray] or [Color] is selected in [Original Mode].
Sharp
Adjusts the sharpness of the image using the scroll bar or editing the field: -2 (softer) to 3% (sharper). [Sharp] is only available when [Gray] or [Color] is selected in [Original Mode].
RGB Adjustment
Adjusts the RGB values of the image using the scroll bar or editing the field: -100 to 100%. [RGB Adjustment] is only available when [Color] is selected in [Original Mode].
Saturation
Adjusts the saturation of the image using the scroll bar or editing the field: -100 to 100%. [Saturation] is only available when [Color] is selected in [Original Mode].

Default

Resets all the settings back to the defaults.


Using the Easy Set feature

When you have made scan settings, you can save them as an Easy Set file. This allows you to load a specific batch of settings without changing the scan settings each time.

» "Saving the Easy Set file"

» "Using the Easy Set file"

» "Deleting the Easy Set files"


Saving the Easy Set file

You can save multiple Easy Set files.

  1. Open the advanced scan dialog from within your application.

    2. » "How to scan"

  2. Set the scan options as you like.

    3. » "Scan options"

  3. Click [image] next to the Easy Set menu.
  4. Enter a file name, select a folder where you save the file, and then click [Save].


Using the Easy Set file

  1. Select the pre-defined Easy Set file, or click [image] next to the Easy Set menu to select your Easy Set file.

    2. The following two pre-defined files are available.
    Pre-defined File | Resolution | Original Mode | Other Scan Options
Picture | 150 x 150dpi | Text/Photo | Default settings
Text | 600 x 600 dpi | Text

    When the Open dialog box appears, select the folder, select the target Easy Set file, and then click [Open].

  2. Click [Pre-Scan].


Deleting the Easy Set files

You can delete the Easy Set files in the same way as for normal files. Locate the folder where you have saved the Easy Set file, right-click the file, and then click [Delete] from the menu. Click [Yes] to delete the file. When you are working in the preview window, click the folder icon next to the Easy Set menu so that you can delete the file in the same way. After deleting the file, click [CANCEL] to close the dialog box.


Version

R151023R7000-TTEC

Ver00 F 2015-11

OME15012300


SCAN FUNCTIONS

» "Scanning From Application"

» "How to scan"

» "Setting up Scan Options"

» "Scan options"

» "Using the Easy Set feature"